OS X 10.7.5 users & file system patches failed

This is a known issue that is affecting OS X 10.7.5 and earlier systems. It’s something we are looking into, but there’s no ETA yet of when it may be fixed.

In the meantime, the only workaround is to use a different computer running Mac OS X 10.8 or later, or a Windows PC running XP or later.

Alternatively, maybe this is a good opportunity to update your 10.7 system to 10.8 or 10.9. ;)

I was also having this issue on my 10.7.5 I ran a Windows Xp Parallels session on my mac had the Apple TV cnnected to the parallels session and ran the Seas0npass without any issues. Apple TV jailbroke without any issues. 

 

Thanks!

I managed to run 0.9.3 and then manually restored the resulting IPSW in iTunes.  Worked OK (OSX 10.7.5, iTunes 11.1.3 etc).

Hi I have a ATV2 which was running a tethered jailbreak since Nov 2012 with xbmc etc. I have today tried to install untethered jailbreak by downloading season pass on my mac running 10.7.5 mountain lion. It throws up the errors as shown in this thread. I have now also reset my ATV which now only displays settings tab and will not recognise my network. I do not want to update the software through iTunes or I will lose the ability to jailbreak. Please advise how I can manually put firmware 5.3 back on or jailbreak untethered.

Please help

as james said above, the “workaround [to get seas0n pass running without error] is to use a different computer running Mac OS X 10.8 or later, or a Windows PC running XP or later.” You could also upgrade your system to 10.8 or 10.9.

I borrowed a 10.9 system and the update ran fine. Good luck! 

 

Confirmed here too on OS X 10.6.8

 

I’m a total noob to JB’ing and spent some time yesterday (with absolutely no success) trying to use my 10.6.8 MBP17 before I stumbled upon this sticky - I initially found an external link direct to the Seas0npass 101 sticky and didn’t see any mention of this issue. Error in the log is consistently that “file system patches failed”.

 

I then dug out an old CPU with Win7 on and, aside from multiple atempts at saving Blobs (all of which failed, including using TinyUmbrella) the JB went through okay.

Solved!

Found a work around posted by @sammybaker. As follows:

"The only workaround I could think of was to downloaded the PRIOR tethered Seas0nPass JB: 0.9.3 and start from there.

VOILA!

The older Seas0nPass 0.9.3 jailbreak went through fine.
I ran the tethered boot, which also downloaded fine.
I then installed the new just released aTV Flash. (It wouldn’t take the older one from just December.)
Through the Maintenance setting, I then ran the Untether Update."

 

Worked perfectly -

Now I have 5.3 and managed to do it on my mac running 10.7.5.

Yeah but that requires spending $29.95 on the aTV Flash software and, as no-one has yet convinced me that this software is worthy of the cost (in fact, no-one has even replied to my question here…  http://forum.firecore.com/topic/11698 ) that’s not something that I would be all that keen to do, just to workaround a bug.

 

My ‘workaround’ was to use a Win7 machine. Cost = $0.00 :slight_smile:

Keep in mind that purchasing aTV Flash (black) also helps support the development of Seas0nPass for Mac and PC. :slight_smile:

After many attemps to re install 5.3 I updated OS X from 10.7.5 to Maverick 10.9.1 and all went good, thanks for the info…

 

 

Could we JB from a booted external drive with 10.9 installed on it?

liamcward…Why the tethered rather than untethered 9.3?

It’s a workaround. He instals the tethered version, then installs ATVFlash, then uses ATVFlash to install the untethered patch.

Understood. Thanks.

 

 

Might I suggest you go change the info page for Seas0npass to reflect that actually it doesn’t work on 10.6 onwards? It would save those of us who have spent hours trying to get it to work on 10.7.5 a lot of time!

is it possible to download 0.9.3 so i can at least do a tethered jailbreak